
function regE(n,e,f){if(window.attachEvent)	n.attachEvent(e,f);	else n.addEventListener(e.replace(/^on/,''),f,false)}
function $(obj){return document.getElementById(obj)}
function os(obj){return $(obj).style}

